Subject: Ticket Assigned - order confirmation
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 12:33:49 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order confirmation User                    hello           04:13 PM, 22nd Feb                   Bot                   Hi again!           04:13 PM, 22nd Feb                     User                    i have placed my order. and in my app it shows ‘processing’           04:14 PM, 22nd Feb                     User                    I want to know updates for it           04:14 PM, 22nd Feb                     User                    hello?           04:17 PM, 22nd Feb                     User                    order number is 6275926716           04:17 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:19 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:19 PM, 22nd Feb                   krishan                   we'd like to inform you that due to some technical issue your first order 6275926716 couldn't process but on same time system created a new one 6275936005 and this one has been placed successfully.           04:27 PM, 22nd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:31 PM, 22nd Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:33 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2139805